/* Style Definitions */

html, body {
	background-color: #4682B4;
	border: 0px;
	font: 1em/1.25;
	font-family: 'Calibri', 'Arial', 'Helvetica', 'sans-serif';
	font-size: 11pt;
	margin: 0px;
	padding: 0px;
}
table {
	border: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 800px;
}
tr {
	border: 0px;
}
td {
	background-color: white;
	font-size: 11pt;
	border: 0px;
	padding: 5px;
}
td.td1 {
	background-color: black;
	color: #ffffff;
	font-size: 13pt;
	font-weight: bold;
}
td.td1_intro {
	background-color: navy;
	color: #ffffff;
	font-size: 13pt;
	font-weight: bold;
}
td.td1_mess_intro {
	background-color: orange;
	font-size: 13pt;
	font-weight: bold;
}
td.td2 {
	background-color: #b3b3b3;
	font-size: 13pt;
	font-weight: bold;
}
td.td2_intro {
	background-color: #f5f5dc;
}
td.td3 {
	background-color: #d7d7d7;
	font-size: 13.0pt;
	font-weight: bold;
}
blockquote {
	font-style: italic;
}
a, a:link {
	color: navy;
	text-decoration: none;
}
a:visited {
	color: navy;
	text-decoration: none;
}
a:hover {
	color: maroon;
	text-decoration: none;
}
img {
	border: none;
}
.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.underline {
	text-decoration: underline;
}
.green {
	color: #006400;
}
.yellow {
	color: #8B7500;
}
.red {
	color: maroon;
}
